body
{
	background-color: rgb(201,206,221);
	font-family:arial;
	text-align: center;
	font-size:100.01%;
    color:#333333;
    line-height:1.5em;
}

.hervorgehobener_block
{
    background-color:#99ccff;
    padding:1em;
}

a {
    color:rgb(0,98,188);
}

a:link
{
	color: rgb(0,98,188);
	text-decoration: none;
}
a:visited
{
/*	color: rgb(0,98,188);*/
	text-decoration: none;
}
a:hover
{
	color: rgb(0,98,188);
	text-decoration: underline;
}
a:active
{
	color: rgb(0,98,188);
	text-decoration: none;
}
.MainTable
{
	background-color:white;
	border:1px solid;
	border-color: rgb(0,98,188);
	margin: 50px auto auto auto;
	padding: 0em;
}
.Line
{ 

	color:rgb(204,153,51);
	background-color:rgb(204,153,51);
	height:1px;
	text-align:right;
	border:0px solid rgb(204,153,51);
	padding: 0em;
}
.BoxHeader
{
	background-color: rgb(204,153,51);
	color: white;
	text-align: left;
	border:  rgb(204,153,51) 1px solid;
	width: 12em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.1em;
	padding-bottom:0.1em;
/*	font-weight: bold;*/
}
.BoxHeader_news
{
	background-color: rgb(204,100,100);
	color: white;
	text-align: left;
	border:  rgb(204,153,51) 1px solid;
	width: 12em;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.1em;
	padding-bottom:0.1em;
/*	font-weight: bold;*/
}


.Box1
{
	text-align: left;
	border: rgb(204,153,51) 1px solid;
	width: 12em;
	background-color: white;
	padding:0.5em;
	line-height: 160%;
	height: 7em;
}
.Box2
{
	text-align: left;
	border: rgb(204,153,51) 1px solid;
	width: 12em;
	background-color: white;
	padding:0.5em;
	height:17em;
}
.Box3
{
	text-align: left;
	border: rgb(204,153,51) 1px solid;
	width: 12em;
	background-color: white;
	padding:0.5em;
    line-height:160%
}
.Box4
{
	text-align: left;
	border: rgb(204,153,51) 0px solid; 
	width: 12em;
	background-color: white;
	padding:0.5em;
    line-height:160%
}

.LPadding
{
	padding-left: 2em;
	padding-right:0em;
	padding-top:0em;
	padding-bottom:0em;
}
.RPadding
{
	padding-right: 2em;
	padding-left:0em;
	padding-top:0em;
	padding-bottom:0em;
}
.LRPadding
{
	padding-left: 2em;
	padding-right: 2em;
	padding-top:0em;
	padding-bottom:0em;
}

.LTPadding
{
	padding-left: 2em;
	padding-top: 2em;
	padding-bottom:0em;
	padding-right:0em;
}
.LTRPadding
{
	padding-left: 2em;
	padding-top: 2em;
	padding-bottom:0em;
	padding-right:2em;
}
.LTBPadding
{
	padding-left: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
	padding-right:0em;
}
.LBPadding
{
	padding-left: 2em;
	padding-bottom: 2em;
	padding-top:0em;
	padding-right:0em;
}
.LBRPadding
{
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-top: 0em;
	text-align: left;
}

.Text
{
	
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	text-align: left;
}

.BildLeft
{
	border: 1px solid #aaa;
	margin-right: .5em;
	float:left;
}
.VideoLeft
{
	margin-right: .5em;
	float:left;
}
.BildLeft_ohneRand
{
	margin-right: .5em;
	float:left;
}
.BildLeft_space
{
	border: 1px solid #aaa;
	margin-right: 1em;
	margin-bottom: 1em;
	float:left;
}
.BildLeft_space
{
	border: 1px solid #aaa;
	margin-right: 1em;
	margin-bottom: 1em;
	float:left;
}
.BildRight_space
{
	border: 1px solid #aaa;
	margin-right: 1em;
	margin-bottom: 1em;
	float:right;
}

.BildRight
{
    border:rgb(204,153,51) 1px solid;
    margin-right: .5em;
	float:right;
    margin-top:0.2em;
}
.BildRechts_ohneRand
{
    
    margin-left: .5em;
	float:right;
    margin-top:0.2em;
}

.BildMitte_ohneRand
{
	margin-right: .5em;
}


.BoxHeader a:link
{
	color: white;
	text-decoration: none;
}
.BoxHeader a:visited
{
	color: white;
	text-decoration: none;
}
.BoxHeader a:hover
{
	color: white;
	text-decoration: underline;
}
.BoxHeader a:active
{
	color: white;
	text-decoration: none;
}

.BoxHeader_news a:link
{
	color: white;
	text-decoration: none;
}
.BoxHeader_news a:visited
{
	color: white;
	text-decoration: none;
}
.BoxHeader_news a:hover
{
	color: white;
	text-decoration: underline;
}
.BoxHeader_news a:active
{
	color: white;
	text-decoration: none;
}





li.grey1_bg
{
	background-color:#ebebeb;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;	
	padding-bottom: 5px;	
	margin-top: 5px;	
	list-style-type:circle	
}
li.grey2_bg
{
	background-color:#f9f9f9;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;	
	padding-bottom: 5px;
	margin-top: 5px;
	list-style-type:circle	

}
li {
	padding-bottom: 5px;	
}
li.no_bullet
{
    	list-style-type:none;
}
.lineheight
{
    line-height:1.5em;
}

.tab_cell
{
	vertical-align:bottom;
	border-spacing:20px;
	padding:20px;    
	text-align:center;
 }
.tab_legende
{
 	font-size:70%;
}
.TabBild
{
    /* border:rgb(204,153,51) 1px solid; */
}

#img_change a:link {
    background:url(alaskaDYNAMICUS.png);
    background-repeat:no-repeat;
    display:block; width:300px; height:209px; 
}
#img_change a:hover {
    background:url(alaskaDYNAMICUS_mh.png);
    background-repeat:no-repeat;
    display:block; width:300px; height:209px; 
}
#img_change a:visited{
    background:url(alaskaDYNAMICUS.png);
    background-repeat:no-repeat;
    display:block; width:300px; height:209px; 
}
#img_change a:active {
    background:url(alaskaDYNAMICUS.png);
    background-repeat:no-repeat;
    display:block; width:300px; height:209px; 
}

#img_change img {
    display:block; width:300px; height:209px; border:1;
}

.klein {font-size:75%}
.current 
{
    background-color:#96c8ff;
    padding:0.2em;
}
.ala_syntax 
{
    font-family:'Times New Roman',Times,serif;
    font-style:italic;
}
.aktuelles
 {
    line-height:1.4em;
 	font-size:0.8em;
}
.blau 
{
    color:rgb(0,98,188);
    font-weight:bold;

}
.bold
{
     font-weight:bold;
}
.orange 
{
    color:rgb(204,153,51);
}
.senf 
{
    color:rgb(204,153,51);
}
.rot 
{
    color:#990000;
}

.menue {
    margin-left: 2em;
    font-size:90%;
}   

/* SLIDESHOW */
#slideshow {
 height:20em;
 width: 44em;
 position:relative;
}
#slideshow img {
 display:none;
 position:absolute;
 top:0; left:0;
  height:20em;
width: 44em;
}
#slideshow img.start {
 display:block;
}